@font-face {
	font-family: 'g-bold';
	src: url('../fonts/g-bold.eot');
	src: local('☺'), url('../fonts/g-bold.woff') format('woff'), url('../fonts/g-bold.ttf') format('truetype'), url('../fonts/g-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'g-book';
	src: url('../fonts/g-book.eot');
	src: local('☺'), url('../fonts/g-book.woff') format('woff'), url('../fonts/g-book.ttf') format('truetype'), url('../fonts/g-book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'g-Light';
	src: url('../fonts/g-Light.eot');
	src: local('☺'), url('../fonts/g-Light.woff') format('woff'), url('../fonts/g-Light.ttf') format('truetype'), url('../fonts/g-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'g-med';
	src: url('../fonts/g-med.eot');
	src: local('☺'), url('../fonts/g-med.woff') format('woff'), url('../fonts/g-med.ttf') format('truetype'), url('../fonts/g-med.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'MrsEaves Italic';
  src: url('../fonts/MrsEavesItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/MrsEavesItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/MrsEavesItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/MrsEavesItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/MrsEavesItalic.svg#1ef04d13a00443a18a42399f23fa06fe') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}